<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.huimv.env.admin.mapper.EnvDataMapper">

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, terminal_port_code, terminal_code, gatway_code, voltage, electric_current, temp, leakage_value, active_power, reactive_power, apparent_power, height_temp_warning, charging_warning, leakage_warning, original_data, create_time
    </sql>

</mapper>
